/**
 *
 * @package OERSI
 * @license: MIT
 *
 * @author Edmond Kacaj <Edmond.Kacaj@tib.eu>
 *
 * Copyright (c) 2022 TIB <https://www.tib.eu/en>
 */

import React from 'react';
import SvgIcon from '@mui/material/SvgIcon';
/**
 *
 * @param {Object} props - props to be passed to the component
 * @returns  {ReactElement} - React element containing the icon
 */
const LicenseNdIcon = props => {
	return (
		<SvgIcon {...props} viewBox='0 0 65 65'>
			<path d='M31.943848 0C40.896484 0 48.476562 3.105469 54.6875 9.314453C60.894531 15.486328 64.000977 23.045898 64.000977 32s-3.048828 16.457031 -9.145508 22.513672C48.417969 60.837891 40.779297 64 31.942871 64c-8.648926 0 -16.152832 -3.142578 -22.513672 -9.429688C3.144043 48.286133 0 40.761719 0 32.000977c0 -8.723633 3.144043 -16.285156 9.429199 -22.68457C15.640137 3.105469 23.14502 0 31.943848 0zM32.060547 5.771484c-7.275391 0 -13.429688 2.570312 -18.458496 7.714844C8.381836 18.783203 5.772949 24.954102 5.772949 32c0 7.125 2.589844 13.256836 7.77002 18.400391c5.181152 5.181641 11.352051 7.770508 18.515625 7.770508c7.123047 0 13.332031 -2.608398 18.626953 -7.828125C55.713867 45.466797 58.228516 39.353516 58.228516 32c0 -7.3125 -2.553711 -13.484375 -7.65625 -18.513672C45.504883 8.341797 39.333984 5.771484 32.060547 5.771484zM44.117188 24.456055v5.485352H20.859863v-5.485352H44.117188zM44.117188 34.743164v5.481445H20.859863v-5.481445H44.117188z' />
		</SvgIcon>
	);
};

export default LicenseNdIcon;
